@media (max-width: 1600px)
{
	#sectionindex #bgoverlay #landing
	{
		margin-top:20px;
	}
	#sectionhaulage #bgoverlay #landing
	{
		padding:0;
	}
}
@media (max-width: 1400px)
{
	#sectionservice .panel
	{
		width:50%;
	}
	#sectionindex #bgoverlay #landing .gapsmall,
	#sectionhaulage #bgoverlay #landing .gapsmall
	{
		height:0;
	}
	#sectionindex #bgoverlay #landing .heroSection .col1-2,
	#sectionhaulage #bgoverlay #landing .heroSection .col1-2
	{
		display:none;
	}
	#sectionindex #bgoverlay #landing .heroSection .col2-2 h1,
	#sectionhaulage #bgoverlay #landing .heroSection .col2-2 h1
	{
		font-size:2em;
	}
	#sectionindex #bgoverlay #landing #panelpush .panel,
	#sectionhaulage #bgoverlay #landing #panelpush .panel
	{
		width:45%;
		min-width:300px;
	}
	#sectionindex #bgoverlay #landing .gapsmall,
	#sectionhaulage #bgoverlay #landing .gapsmall
	{
		height:0;
	}
}
@media (max-width: 1250px)
{
	#sectionindex .box
	{
		width:170px;
		height:110px;
		font-size:18px;
	}
	#sectionindex .button
	{
		font-size:13px;
		padding:0 20px;
		margin:20px 0 0 0;
	}
	#sectionindex #box3
	{
		font-size:14px;
	}
	#sectionindex #box3 .part .symbol
	{
		font-size:50px;
	}
	#sectionindex #phone
	{
		padding:10px 30px;
		font-size:15px;
	}
	#sectionindex #phone::before
	{
		left:-167px;
	}
}
@media (max-width: 1200px)
{
	#sectioncontact .fixedwidth
	{
		width:100px;
	}
}
@media (max-width: 1100px)
{
	header #menu
	{
		display:block;
	}
	#contact #sectioncontact {
		padding-bottom: 0;
	}
	header #nav
	{
		display:none;
	}
	#sectionindex #hex4
	{
		margin:-55px 0 0 0;
	}
	#sectionindex #bgoverlay #landing #panelpush
	{
		display:none;
	}
	#sectionindex #process
	{
		padding-top:0;
	}
}
@media (max-width: 1050px)
{
	#ti
	{
		height:13%;
		overflow-y:auto;
	}
	#sectionservice .panel
	#sectionindex #aboutus .panel
	{
		width:50%;
	}
}
@media (max-width: 1000px)
{
	#sectionindex #phone::before
	{
		font-size:20px;
		width:252px;
		left:-71px;
	}
	#sectioncontact .fixedwidth
	{
		width:70px;
	}
}
@media (max-width: 950px)
{
	#sectionhaulage #bgoverlay img
	{
		width: 150%;
		margin-left: -25%;
	}
	#sectioncontact .fixedwidth
	{
		width:300px;
	}
	#sectioncontact #col1-2,
	#sectioncontact #col2-2,
	#sectioncontact #col2-2 .form_col2-2,
	#sectioncontact #col2-2 .form_col1-2
	{
		width:100%;
	}
	#sectioncontact #col2-2 .form_col2-2
	{
		margin-left: 0;
	}
	#sectionindex #hex1, #sectionindex #hex2
	{
		margin:20px 20px 20px 20px;
	}
	#sectionindex #hex3, #sectionindex #hex4
	{
		margin:20px 20px 20px 20px;
	}
	#sectiontestimonial .panel .col2-2, #sectiontestimonial .panel .col1-2 {
		width: 100%;
	}
	#sectiontestimonial img.right
	{
		transform: scaley(-1);
	}
	#sectiontestimonial .panel .col1-2 h3.mobilefix
	{
		top:37px;
	}
	#sectiontestimonial .panel .col1-2 p.mobilefix
	{
		top: 78px;
	}
	#sectionindex #service .panel
	{
		width:32%;
	}
}
@media (max-width: 850px)
{
	header .borderhighlight
	{
		display:none;
	}
	header #logo
	{
		font-size:18px;
		padding:0;
	}
	#sectionindex .box,
	#sectionindex #box3
	{
		display:none;
	}
	#sectioncontact #map
	{
		height:300px;
	}
	#sectioncontact .fixedwidth
	{
		width:200px;
	}
	#sectionindex #bgoverlay
	{
		padding: 0;
		background-size: cover;
	}
	#sectionindex #hex1, #sectionindex #hex2
	{
		margin:100px 20px 20px 20px;
	}
	#sectionindex #hex3, #sectionindex #hex4 {
		margin: 20px;
	}
	.socialSection
	{
		top:auto;
		bottom:103px;
	}
	#sectiongallery .gallery a
	{
		width: 75%;
	}
}
@media (max-width: 750px)
{
	#menuoverlay nav a
	{
		font-size:40px;
	}
	#sectionwork .gallery a
	{
		width:32.83%;
	}
	#sectionservice #panelpush
	{
		margin:-20px 0;
	}
	#sectionservice .panel
	#sectionindex #aboutus .panel
	{
		width:100%;
		margin:20px 0;
	}
	#sectiontestimonial .padderright
	{
		margin:0;
	}
	#sectiontestimonial .padderleft
	{
		margin:0;
	}
	#sectiontestimonial .smallcol
	{
		float: none;
		text-align: center;
		display:block;
		font-size:90px;
		margin:0;
	}
	#sectiontestimonial .bigcol
	{
		clear:both;
	}
	#sectionservice .panel
	{
		width:100%;
	}
	#sectionindex #process .panel
	{
		width:100%;
	}
	.socialSection
	{
		display:none;
	}
	.accordion-body .col1-2,
	.accordion-body .col2-2,
	.accordion-body	p,
	.accordion-body2 .col1-2,
	.accordion-body2 .col2-2,
	.accordion-body2 p{
		width: 100%;
		text-align:center;
	}
	.accordion-body .col1-2,
	.accordion-body .col2-2,
	.accordion-body2 .col1-2,
	.accordion-body2 .col2-2
	{
		padding: 0 0.5%;
	}
	.accordion-body .col2-2 img	{
		display:inline-block;
	}
	.accordion-body2 .col2-2 img,
	.accordion-body2 .col2-2 img:nth-child(2) 
	{
		margin-top: 10px;
	}
	.accordion-body2 .col1-2 ol li
	{
		text-align: left;
	}
}
@media (max-width: 600px)
{
	#sectioncontact .fixedwidth
	{
		width:70px;
	}
	#sectioncontact .shrinkemail
	{
		display:block;
		word-break: break-all;
	}
	#sectionindex #bgoverlay #landing .heroSection .col2-2 h1
	{
		font-size:1.3em;
	}
	#sectionindex h1
	{
		padding: 10px 0;
	}
	#sectionindex #service .panel
	{
		width:100%;
		height: 150px;
		margin: 10px 1%;
		max-width:300px;
	}
	#sectionproduct #service .panel
	{
		width:100%;
		height: 150px;
		margin: 10px 1%;
		max-width:300px;
	}
	#sectionhaulage #bgoverlay img
	{
		width: 297%;
		margin-left: -112%;
		min-height: 383px;
		height: 100%;
	}
}
@media (max-width: 500px)
{
	#menuoverlay nav a
	{
		font-size:30px;
	}
	#sectionindex #panelpush
	{
		margin:0;
	}
	#sectionindex #aboutus .panel 
	{
		width: 50%;
	}
	#sectionindex #aboutus .panel img {
		width: 124px;
	}
	#sectionindex .hexagon-wrapper{
		width: 45%;
		height: auto;
	}
	#sectionindex .hexagon-wrapper .hexagon .tablecell{
		height: auto;
		min-width: 100%;
		display: inline-block;
		padding: 5%;
		box-sizing: border-box;
	}
	#sectionindex .hexagon
	{
		padding: 2% 0%;
		min-width: 100%;
		min-height: 77px;
		border-radius: 10px;
	}
	#sectionindex #hex1,
	#sectionindex #hex2
	{
		margin: 100px 2% 2% 2%;
	}
	#sectionindex #hex3,
	#sectionindex #hex4
	{
		margin:0 2% 5% 2%;
	}
	#sectionindex .hexagon::after,
	#sectionindex .hexagon::before
	{
		display:none;
	}
	#sectionindex  .hexagon-wrapper:hover {
		transform: none;
	}
	#sectionindex .hexagon:hover .button {
		margin-top: 0px;
		box-shadow: 0px 2px 8px rgba(0,0,0,0.20);
		background: #d0e2a4;
	}
	#sectionindex .content, #sectionindex .button {
		font-size: 17px;
	}
	#sectionindex .button {
		padding: 0;
		margin: 0 0 0 0;
	}
	#sectionindex #hex1 .hexagon, #sectionindex #hex4 .hexagon {
		background: #414143;
		color: #fdfbfe;
	}
	#sectionindex #hex2 .hexagon, #sectionindex #hex3 .hexagon {
		background: #FDFBFE;
		color: #75b847;
	}
	html
	{
		overflow-x: hidden;
	}
	#contact #sectioncontact
	{
		padding-bottom:0;
	}

	
}
@media (max-width: 450px)
{
	#sectioncontact .fixedwidth span
	{
		display:none;
	}
	#sectioncontact .fixedwidth
	{
		width:30px;
	}
}
@media (max-width: 410px)
{
	h1
	{
		font-size:50px;
	}
	#popbox
	{
		width:250px;
		padding:30px 0;
		margin:-150px 0 0 -125px;
	}
	#sectionindex .panel
	{
		height:156px;
	}
	#sectionwork .gallery a
	{
		width:49.5%;
	}
}
@media (max-width: 350px)
{
	#sectionindex .panel
	{
		height:180px;
	}
}
@media (max-width: 700px)
{
	footer
	{
		font-size:13px;
	}
	footer #divider
	{
		background:none;
		margin:0 10px;
	}
	footer .shrinkable span
	{
		display:none;
	}
}